std::chrono::_V2::steady_clock(3)

NAME
std::chrono::_V2::steady_clock -

SYNOPSIS

  Public Types
typedef chrono::nanoseconds duration
typedef duration::period period
typedef duration::rep rep
typedef chrono::time_point
< steady_clock, duration > time_point"

  Static Public Member Functions
static time_point now () noexcept

  Static Public Attributes
static constexpr bool is_steady

Detailed Description

Monotonic clock. Time returned has the property of only increasing at a uniform rate.

Definition at line 755 of file chrono.

Author

Generated automatically by Doxygen for libstdc++ from the source code.